narges
narges
Offline
0
Hi,
I have just installed mod_b2j_k2_news_slider on our joomla 2.5 site but in the page I activate this module I receive this error

Fatal error: require_once() [function.require]: Failed opening required '/home/conferen/public_html/persiangulf.tv/components/com_k2/helpers/route.php' (include_path='/home/conferen/public_html/persiangulf.tv/plugins/system/shlib/shl_packages//zendframework-1.11.7-minimal/library:.:/usr/local/php53/pear') in /home/conferen/public_html/persiangulf.tv/modules/mod_b2j_k2_news_slider/helper.php on line 14
Responses (0)
  • There are no replies here yet.
Your Reply

Cron Job Starts